/* styling for Search Ads */
.searchAdWords {background-color: #e2f1ff; border: 1px dotted #5195d2; margin: 5px 0; padding: 0 10px;} 
 /* Remove padding from tables added through the wysiwyg  */
.wysiwyg td {padding:3px;}
/* Supply partner page logos formatting */
.small_logos, .big_logos {border: 1px dashed #ccc; display: inline-block; padding: 7px; margin:5px;} 
.brochure_icons {display: inline-block; margin:1px;} 
.small_logos a, .big_logos a, .brochure_icons a{border-bottom:none;}
.prev, .next {padding:10px; background-color:#eee; opacity:0.5; list-style-type:none; font-weight:bold;}
.prev {left:0; top:10px;}
.right {right:0; top:10px;}
/*top menu navigation style update*/
header .nav-list-root .hyp-top-lvl {font-size:0.79em; line-height:1.3em;}
.header-bot {margin-bottom: 1px;}
/* header .nav-list-root li .nav-list-sub {display:none !important;} */ /* Un-comment this line to hide drop down megamenu */
/* NHP InfoSyte page styles*/
.infosyte-banners .slick-dots {display:flex; padding-left:0 !important; position:absolute; bottom:5px; left:20px;}
.infosyte-banners .slick-dots li {list-style-type:none; padding:5px;}
/* Class for alternating row colours */
.rowcolours tr:nth-child(even) {background: #f5f5f5;}
.rowcolours tr:nth-child(odd) {background: #ffffff;}
/* Custom 10px cell padding */
.rowpadding td {padding:10px !important;}
.tabledashedborder {border:1px dashed #ccc;}
/* Responsive embed YouTube videos */
.video-container {position:relative; padding-bottom:56.25%;	padding-top:30px; height:0;	overflow:hidden;}
.video-container iframe, .video-container object, .video-container embed {position:absolute; top:0; left:0; width:100%; height:100%;}
/*Events Page Arrows*/
.eventsMonth .prevMonth:after {content: " Previous Month";}
.eventsMonth .nextMonth:before {content: "Next Month ";}
.eventsMonth .ddTrigger span::after {content: url(http://nhp.com.au/files/editor_upload/Image/Other/calendar-icon.png);}

/* Single Event page formatting */
.detailsColumn, .addthis_toolbox {margin-top: 20px;}

/* PDF link icons CSS */
.pdflink {background-image: url(http://nhp.com.au/files/editor_upload/Image/Media-Centre/Landing-Pages/pdf-icon.png); background-position: center left 10px; background-repeat: no-repeat; padding-left: 45px; padding-right:15px; height: 40px; display: inline-block; padding-top: 8px; border: 1px solid #EEE; background-color: #efefef;}
.pdflinkalt {background-image: url(http://nhp.com.au/files/editor_upload/Image/Media-Centre/Landing-Pages/pdf-icon.png); background-position: center left 10px; background-repeat: no-repeat; padding-left: 45px; padding-right:15px; height: 40px; display: inline-block; padding-top: 8px; border: 1px solid #f5f5f5 !important; background-color: #3b3b3b; color: #f5f5f5 !important;}

.pptlink {background-image: url(http://nhp.com.au/files/editor_upload/Image/Media-Centre/Landing-Pages/ppt-icon.png); background-position: center left 10px; background-repeat: no-repeat; padding-left: 45px; padding-right:15px; height: 40px; display: inline-block; padding-top: 8px; border: 1px solid #EEE; background-color: #efefef;}
.pptlinkalt {background-image: url(http://nhp.com.au/files/editor_upload/Image/Media-Centre/Landing-Pages/ppt-icon.png); background-position: center left 10px; background-repeat: no-repeat; padding-left: 45px; padding-right:15px; height: 40px; display: inline-block; padding-top: 8px; border: 1px solid #f5f5f5 !important; background-color: #3b3b3b; color: #f5f5f5 !important;}


/* CSS for Careers Page */
.tileborders {border:1px solid #eeeeee;}

/* CSS for CAD Blocks Page */
.filters .scrollable {height:auto !important; max-height: 230px;}

/*CSS for Responsive Marketo Forms */
.iframe-wrapper {position:relative; padding-bottom:56.25%;	padding-top:30px; height:1000px;	overflow:hidden;}
.iframe-wrapper iframe, .nhp-iframe-wrapper object, .nhp-iframe-wrapper embed {position:absolute; top:0; left:0; width:100%; height:100%;} 


/* CSS for Case Studies page */
.casestudy {border:1px solid #eee; max-width:302px; display:inline-block; margin:7px; vertical-align:top;}
.casecopy { padding:10px;}
.casecopy h4 {margin:0 0 15px 0;} 
.casecopy span {font-weight:100; font-size:0.8em;}
.casecopy p {margin-top:2px;}
.casecopy a { border-bottom:none;}
.caseimage {
  position: relative;
  overflow: hidden;
  max-width: 302px;
  border-bottom:1px solid #eee;
}
.caseimage img {
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.casestudy:hover .caseimage img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  opacity:0.8;
}
#caseindustry option:first-child, #caselocation option:first-child {color:#ccc !important;}
#caseindustry option, #caselocation option {color:#666;}
#caseindustry, #caselocation {color:#999;}

@media (max-width: 640px) {
	.stackcolumns {display:table-row;} /* To stack table columns for mobile devices - apply to table cells*/
	.overlay-fill {display: block;} /* Overlay for home page icons */
	.brochure_icons img {max-width:160px;} /* To get two columns of icons */
	.fileSize, .date {display:none;}
	.clearmobile {clear:both;}
	.floatnone {float:none;}
	.row {display:table;}
	.col-md-3 {width:25%; float:left; position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px;}
	.casestudy {max-width:100%; margin:0 0 10px 0;} 
	.caseimage {max-width:100% !important;}
	#casesearchholder, #caseindustryholder, #caselocationholder {width:100% !important; max-width:100% !important; min-width:0 !important; padding:5px 0 !important;}
	.imgclearpaddingfloatfull {padding-left:0; padding-right: 0; float: none; width: 100%;}
}
@media (max-width: 980px) {
	.stackcolumnslarge {display:table-row;}
}

.nav-item.hover > .nav-list-sub {
    display: table;
    min-height: 350px;
    height: 350px;
}


/**
 * Featherlight - ultra slim jQuery lightbox
 * Version 1.7.9 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2017, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all{html.with-featherlight{overflow:hidden}.featherlight{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:2147483647;text-align:center;white-space:nowrap;cursor:pointer;background:#333;background:rgba(0,0,0,0)}.featherlight:last-of-type{background:rgba(0,0,0,.8)}.featherlight:before{content:'';display:inline-block;height:100%;vertical-align:middle}.featherlight .featherlight-content{position:relative;text-align:left;vertical-align:middle;display:inline-block;overflow:auto;padding:25px 25px 0;border-bottom:25px solid transparent;margin-left:5%;margin-right:5%;max-height:95%;background:#fff;cursor:auto;white-space:normal}.featherlight .featherlight-inner{display:block}.featherlight link.featherlight-inner,.featherlight script.featherlight-inner,.featherlight style.featherlight-inner{display:none}.featherlight .featherlight-close-icon{position:absolute;z-index:9999;top:0;right:0;line-height:25px;width:25px;cursor:pointer;text-align:center;font-family:Arial,sans-serif;background:#fff;background:rgba(255,255,255,.3);color:#000;border:0;padding:0}.featherlight .featherlight-close-icon::-moz-focus-inner{border:0;padding:0}.featherlight .featherlight-image{width:100%}.featherlight-iframe .featherlight-content{border-bottom:0;padding:0;-webkit-overflow-scrolling:touch;overflow-y:scroll}.featherlight iframe{border:0}.featherlight *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}}@media only screen and (max-width:1024px){.featherlight .featherlight-content{margin-left:0;margin-right:0;max-height:98%;padding:10px 10px 0;border-bottom:10px solid transparent}}@media print{@page{size:landscape}html.with-featherlight>*>:not(.featherlight){display:none}}



/*hover Over Effect CSS */

*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }

.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 750px;
	list-style: none;
	text-align: center;
}
.grid h2 {color:#ffffff;}

/* Common style */
.grid .effect-goliath {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	min-width: 320px;
	max-width: 480px;
	max-height: 360px;
	width: 48%;
	height: auto;
	background: #00529c;
	text-align: center;
	cursor: pointer;
}

.grid .effect-goliath .image {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid .effect-goliath .figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid .effect-goliath .figcaption::before,
.grid .effect-goliath .figcaption::after {
	pointer-events: none;
}

.grid .effect-goliath .figcaption,
.grid .effect-goliath .figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid .effect-goliath .figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid .effect-goliath h2 {
	word-spacing: 0em;
	font-weight: 100;
}

.grid .effect-goliath h2 span {
	font-weight: 600;
}

.grid .effect-goliath h2,
.grid .effect-goliath p {
	margin: 0;
}

.grid .effect-goliath p {
	letter-spacing: 1px;
	font-size: 68.5%;
  font-weight:300;
}

/* Individual effects */

/*-----------------*/
/***** Goliath *****/
/*-----------------*/

.effect-goliath {
	background: #00529c;
}

.effect-goliath .image,
.effect-goliath h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

.effect-goliath .image {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.effect-goliath h2,
.effect-goliath p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 30px;
}

.effect-goliath p {
	text-transform: none;
	font-size: 70%;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,50px,0);
	transform: translate3d(0,50px,0);
}

.effect-goliath:hover .image {
	-webkit-transform: translate3d(0,-170px,0);
	transform: translate3d(0,-170px,0);
}

.effect-goliath:hover h2 {
	-webkit-transform: translate3d(0,-160px,0);
	transform: translate3d(0,-160px,0);
}

.effect-goliath:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/* accordion css */
#accordion { margin-top:10px; border:thin solid #cecece; border-top:none; border-bottom:none;}
#accordion div { background:white; display:none; border-bottom:thin solid #cecece; padding-left:15px;}
#accordion .accheading { display:block; background:#f4f4f4;  background-image: -webkit-linear-gradient(white,#ededed);    background-image: -moz-linear-gradient(white,#ededed); background-image: -o-linear-gradient(white,#ededed); background-image: -ms-linear-gradient(white,#ededed);  background-image:linear-gradient(white,#ededed);  color:#3A3A3A; padding:0 15px; height:40px; line-height:40px;  text-decoration:none; border-bottom:thin solid #cecece; }
#accordion .first { border-top:thin solid #cecece; }



.FAQsquestion strong:hover {
	text-decoration: underline;
	color: #00529b;
}

.FAQsquestion a:hover {
	text-decoration: underline;
	color: #00529b;
}

.FAQsquestion a:-webkit-any-link:hover {
	text-decoration: underline;
	color: #00529b;
}

